Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007067TestLinkTest Plan - Add/Remove Test Casespublic2015-04-16 21:582015-09-19 08:49
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.13 (2015 #1) 
Fixed in Version1.9.14 (2015 Q3) 
Summary0007067: Add/Remove Test Cases - Advanced Filters do nothing
Descriptionif user click on Advanced Filters, nothing changes, filters are still in simple mode

status & importance will be multiselection
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0007060closedfman Add / Remove Test Cases - Multiselection of Importance 
child of 0006830closedfman Availables hot-fixes for 1.9.13 & How To get full fixed package from GitHub 

-  Notes
(0023954)
fman (administrator)
2015-09-19 08:49

1.9.14 Padawan - released - 2015-09-19

- Issue History
Date Modified Username Field Change
2015-04-16 21:58 fman New Issue
2015-04-16 21:58 fman Status new => assigned
2015-04-16 21:58 fman Assigned To => fman
2015-04-16 21:58 fman Issue generated from: 0007060
2015-04-16 21:58 fman Relationship added related to 0007060
2015-04-19 09:33 fman Description Updated View Revisions
2015-04-19 09:40 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2015-04-19 09:40 fman Status assigned => resolved
2015-04-19 09:40 fman Fixed in Version => 1.9.14 (2015 Q3)
2015-04-19 09:40 fman Resolution open => fixed
2015-04-19 09:41 fman Relationship added child of 0006830
2015-09-19 08:49 fman Note Added: 0023954
2015-09-19 08:49 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker